
/* Class = "UILabel"; text = "AI助教名称"; ObjectID = "3Fp-RE-50N"; */
"3Fp-RE-50N.text" = "AI Teaching Assistant Name";

/* Class = "UILabel"; text = "生日"; ObjectID = "4Vk-tg-CIr"; */
"4Vk-tg-CIr.text" = "birthday";

/* Class = "UILabel"; text = "性别"; ObjectID = "AlP-gr-feA"; */
"AlP-gr-feA.text" = "Gender";

/* Class = "UILabel"; text = "昵称"; ObjectID = "Gzb-pp-ahc"; */
"Gzb-pp-ahc.text" = "nickname";

/* Class = "UILabel"; text = "语音聊天将播放此声音"; ObjectID = "K2k-EU-dh2"; */
"K2k-EU-dh2.text" = "Voice chat will play this sound";

/* Class = "UITextField"; placeholder = "怎么称呼你"; ObjectID = "N1H-ik-4XO"; */
"N1H-ik-4XO.placeholder" = "What should I call you?";

/* Class = "UITextField"; placeholder = "设置生日"; ObjectID = "aCA-dD-WOG"; */
"aCA-dD-WOG.placeholder" = "Set Birthday";

/* Class = "UITextField"; placeholder = "怎么称呼他/她"; ObjectID = "k4o-7D-KL0"; */
"k4o-7D-KL0.placeholder" = "How to address him/her";

/* Class = "UILabel"; text = "请设置你的AI语音"; ObjectID = "lxd-x7-Bre"; */
"lxd-x7-Bre.text" = "Please set up your AI voice";
